uuid: 899aebe2-26aa-4443-a26a-95b22b33d97f
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.home
    - views.view.actus
    - views.view.home
    - views.view.sites
  content:
    - 'block_content:node_link:793e5016-2b96-4802-9f38-1cd3768775b5'
    - 'block_content:node_link:9e601647-144f-4e8e-b9e1-7d744f9141d7'
    - 'block_content:text:3bb825b3-ab84-4861-a4f2-2a5e5eed74de'
  module:
    - block_content
    - panels
    - views
id: home-panels_variant-0
label: Home
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 0fbd2adb-0261-47c0-a511-0ab1385ae1ae
  blocks:
    764516bc-3020-4464-9393-b5de3e6d2068:
      id: 'views_block:sites-block_1'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      exposed: {  }
      region: content
      weight: -1
      uuid: 764516bc-3020-4464-9393-b5de3e6d2068
    4ce4e593-5d62-4d67-9e00-bb67675ea137:
      id: 'views_block:home-block_1'
      label: ''
      label_display: '0'
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      exposed: {  }
      region: content
      weight: 2
      uuid: 4ce4e593-5d62-4d67-9e00-bb67675ea137
    5430dc3a-3158-4f5d-a4f7-a2aa60bfeb64:
      id: 'views_block:actus-block_1'
      label: ''
      label_display: visible
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      exposed: {  }
      region: content
      weight: 1
      uuid: 5430dc3a-3158-4f5d-a4f7-a2aa60bfeb64
    74b753c5-aad5-434b-b667-2ca79e8490e8:
      id: 'block_content:9e601647-144f-4e8e-b9e1-7d744f9141d7'
      label: 'Voir tous les sites'
      label_display: '0'
      provider: block_content
      status: true
      info: ''
      view_mode: full
      context_mapping: {  }
      region: content
      weight: 0
      uuid: 74b753c5-aad5-434b-b667-2ca79e8490e8
    f7438dae-1a0b-491a-ab61-3938678d59cb:
      id: 'block_content:3bb825b3-ab84-4861-a4f2-2a5e5eed74de'
      label: 'Phase 2.'
      label_display: '0'
      provider: block_content
      status: true
      info: ''
      view_mode: full
      context_mapping: {  }
      region: content
      weight: -2
      uuid: f7438dae-1a0b-491a-ab61-3938678d59cb
    ea8e91b4-8e54-4526-82f9-6e3b226cf95b:
      id: 'block_content:793e5016-2b96-4802-9f38-1cd3768775b5'
      label: 'Le programme link'
      label_display: '0'
      provider: block_content
      status: true
      info: ''
      view_mode: full
      context_mapping: {  }
      region: content
      weight: 3
      uuid: ea8e91b4-8e54-4526-82f9-6e3b226cf95b
  page_title: ''
  layout: layout_onecol
  layout_settings:
    label: ''
  builder: standard
  storage_type: page_manager
  storage_id: home-panels_variant-0
page: home
selection_criteria: {  }
selection_logic: and
static_context: {  }
